## firefox 141.0.3

=== debian/changelog ===
firefox (141.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Fri, 08 Aug 2025 10:54:43 +0900
