## firefox 141.0.3+linuxmint1+xia

=== debian/changelog ===
firefox (141.0.3+linuxmint1+xia) unstable; urgency=medium

  * 141.0.3

 -- Linux Mint <root@linuxmint.com>  Thu, 07 Aug 2025 13:43:44 +0100
