## firefox 142.0~mozillabinaries

=== debian/changelog ===
firefox (142.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 19 Aug 2025 15:57:20 -0700

firefox (142.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 19 Aug 2025 15:54:11 -0700
