## firefox 142.0

=== debian/changelog ===
firefox (142.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-64, also known as:
    CVE-2025-9179, CVE-2025-9180, CVE-2025-9181, CVE-2025-9186,
    CVE-2025-9182, CVE-2025-9183, CVE-2025-9187, CVE-2025-9184,
    CVE-2025-9185.

  * debian/control*: Bump nss build dependency.

 -- Mike Hommey <glandium@debian.org>  Wed, 20 Aug 2025 08:41:26 +0900
