## firefox 142.0+linuxmint1+virginia

=== debian/changelog ===
firefox (142.0+linuxmint1+virginia) unstable; urgency=medium

  * 142.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Aug 2025 13:48:05 +0100

firefox (141.0.3+linuxmint1) unstable; urgency=medium

  * 141.0.3

 -- Linux Mint <root@linuxmint.com>  Thu, 07 Aug 2025 13:43:44 +0100
