## firefox 142.0+linuxmint1+zara

=== debian/changelog ===
firefox (142.0+linuxmint1+zara) unstable; urgency=medium

  * 142.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Aug 2025 13:48:05 +0100
