## firefox 142.0.1~linuxmint1+faye

=== debian/changelog ===
firefox (142.0.1~linuxmint1+faye) unstable; urgency=medium

  * 142.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 27 Aug 2025 14:23:16 +0100

firefox (142.0~linuxmint1) unstable; urgency=medium

  * 142.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Aug 2025 13:44:13 +0100
