## firefox 142.0.1~linuxmint1+gigi

=== debian/changelog ===
firefox (142.0.1~linuxmint1+gigi) unstable; urgency=medium

  * 142.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 27 Aug 2025 14:23:16 +0100
