## firefox 142.0.1~mozillabinaries

=== debian/changelog ===
firefox (142.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Aug 2025 18:16:25 -0700
