## firefox 142.0.1

=== debian/changelog ===
firefox (142.0.1-1+rpt1) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-64, also known as:
    CVE-2025-9179, CVE-2025-9180, CVE-2025-9181, CVE-2025-9186,
    CVE-2025-9182, CVE-2025-9183, CVE-2025-9187, CVE-2025-9184,
    CVE-2025-9185.

 -- David Turner <david.turner@raspberrypi.com>  Mon, 01 Sep 2025 11:09:04 +0100

firefox (142.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Thu, 28 Aug 2025 10:53:45 +0900

firefox (141.0-1+rpt2) bookworm; urgency=medium

  * Switch out zenity notifier for zenoty in launcher script

 -- David Turner <david.turner@raspberrypi.com>  Mon, 28 Jul 2025 13:45:21 +0100

firefox (141.0-1+rpt1) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Wed, 23 Jul 2025 10:18:13 +0100

firefox (140.0.1-1+rpt1) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Mon, 30 Jun 2025 11:10:45 +0100

firefox (139.0.4-1+rpt1) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-47, also known as: CVE-2025-49709, CVE-2025-49710.

 -- David Turner <david.turner@raspberrypi.com>  Thu, 12 Jun 2025 11:12:51 +0100

firefox (139.0-1+rpt1) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-42, also known as:
    CVE-2025-5263, CVE-2025-5264, CVE-2025-5266, CVE-2025-5270,
    CVE-2025-5271, CVE-2025-5267, CVE-2025-5268, CVE-2025-5272.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 28 May 2025 10:04:15 +0100

firefox (138.0.4-1+rpt1) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-36, also known as CVE-2025-4920, CVE-2025-4921.

 -- David Turner <david.turner@raspberrypi.com>  Mon, 19 May 2025 10:42:20 +0100

firefox (138.0-1+rpt1) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-28, also known as:
    CVE-2025-4083, CVE-2025-4085, CVE-2025-4087, CVE-2025-4088,
    CVE-2025-4089, CVE-2025-4091, CVE-2025-4092.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 30 Apr 2025 11:37:08 +0100

firefox (137.0.2-1+rpt2) bookworm; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-25, also known as CVE-2025-3608.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 23 Apr 2025 10:40:00 +0100

firefox (137.0-1+rpt1) bookworm; urgency=medium

  * New upstream release
  * Remove workaround for gfx performance issue
  * Return to using sideloaded rust toolchain
  * Fix v4l2 by reverting fixes for BMO 1850615

 -- David Turner <david.turner@raspberrypi.com>  Wed, 02 Apr 2025 12:06:23 +0100

firefox (136.0-1+rpt10) trixie; urgency=medium

  * Rebuild for trixie

 -- David Turner <david.turner@raspberrypi.com>  Tue, 18 Mar 2025 14:37:08 +0000

firefox (136.0-1+rpt9) bookworm; urgency=medium

  * Remove workaround which avoided using GBM for buffer allocation - with
    Mesa 24 this issue is resolved, and the workaround was itself causing
    performance issues with WebGL.

 -- David Turner <david.turner@raspberrypi.com>  Tue, 11 Mar 2025 17:29:21 +0000

firefox (136.0-1+rpt8) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Wed, 05 Mar 2025 18:02:51 +0000

firefox (135.0.1-1+rpt8) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Tue, 25 Feb 2025 11:44:37 +0000

firefox (135.0-1+rpt8) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Wed, 05 Feb 2025 10:52:12 +0000

firefox (134.0.1-1+rpt8) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Tue, 21 Jan 2025 13:01:26 +0000

firefox (134.0-1+rpt8) bookworm; urgency=medium

  * Fix error in makefile causing clang to be used on bookworm. This broke
    the armhf build.
  * Use gcc-12/g++-12 on bookworm rather than gcc-11/g++-11

 -- David Turner <david.turner@raspberrypi.com>  Wed, 08 Jan 2025 15:37:11 +0000

firefox (134.0-1+rpt7) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Wed, 08 Jan 2025 12:07:06 +0000

firefox (133.0-1+rpt7) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Wed, 27 Nov 2024 11:16:54 +0000

firefox (132.0-1+rpt7) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Wed, 30 Oct 2024 10:58:47 +0000

firefox (131.0.3-1+rpt7) bookworm; urgency=medium

  * New upstream release
  * Fixes for mfsa2024-53, also known as CVE-2024-9936.

 -- David Turner <david.turner@raspberrypi.com>  Tue, 15 Oct 2024 11:26:03 +0100

firefox (131.0.2-2+rpt7) bookworm; urgency=medium

  * New upstream release
  * Fixes for mfsa2024-51, also known as CVE-2024-9680.

 -- David Turner <david.turner@raspberrypi.com>  Fri, 11 Oct 2024 19:17:01 +0100

firefox (131.0-1+rpt7) bookworm; urgency=medium

  * New upstream release
  * Add warning in launcher for devices with 512MB or less of RAM

 -- David Turner <david.turner@raspberrypi.com>  Wed, 02 Oct 2024 09:54:27 +0100

firefox (130.0-1+rpt7) bookworm; urgency=medium

  * New upstream release
  * Remove some build customisations which were added to make it build on
    bookworm.  No longer needed now that upstream are using rust-web packages.
  * Workaround BMO 1910289 by disabling libyuv NEON on armv7

 -- David Turner <david.turner@raspberrypi.com>  Wed, 04 Sep 2024 10:45:30 +0100

firefox (129.0-1+rpt6) bookworm; urgency=medium

  * New upstream release

 -- David Turner <david.turner@raspberrypi.com>  Thu, 08 Aug 2024 11:31:32 +0100

firefox (128.0-1+rpt6) bookworm; urgency=medium

  * New upstream relase.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 10 Jul 2024 11:57:45 +0100

firefox (127.0-1+rpt6) bookworm; urgency=medium

  * Revert patch for BMO 1893185, it causes massive slowdown to WebGL
  * Backport patch for BMO 1901950 to fix armhf build


