=== debian/rules ===
--- 
+++ 
@@ -21,15 +21,12 @@
 
 PRODUCT := browser
 include debian/upstream.mk
-include /usr/share/dpkg/buildopts.mk
 
 SYSTEM_LIBS = zlib ffi libevent
-ifeq (,$(filter bullseye,$(DIST)))
-SYSTEM_LIBS += nspr vpx
-endif
-ifeq (,$(filter bullseye bookworm,$(DIST)))
-SYSTEM_LIBS += nss
-endif
+# Never use these system libraries as we don't want to package them separately.
+# ifeq (,$(filter bullseye,$(DIST)))
+# SYSTEM_LIBS += nspr nss vpx
+# endif
 
 define system_lib
 USE_SYSTEM_$(1) ?= 1
@@ -121,22 +118,14 @@
 ifneq (,$(filter-out bullseye bookworm,$(DIST)))
 CC := clang
 else
-ifeq ($(DIST),bookworm)
-CC := gcc-11
-else
 CC := gcc
-endif
 endif
 endif
 ifeq (default,$(origin CXX))
 ifneq (,$(filter-out bullseye bookworm,$(DIST)))
 CXX := clang++
 else
-ifeq ($(DIST),bookworm)
-CXX := g++-11
-else
 CXX := g++
-endif
 endif
 endif
 
@@ -208,3 +197,6 @@
 		} else { \
 			split($$2,var,"="); \
 			cmd = "grep -l " var[1] " " confs; \
+			cmd | getline dir; \
+			sub(/\/[^\/]*$$/, "", dir); \
+			cmd = "$(MAKE) -C " dir " --no-print-directory echo-variable-" var[1]; \
