## firefox 142.0.1+linuxmint1+zara

=== debian/changelog ===
firefox (142.0.1+linuxmint1+zara) unstable; urgency=medium

  * 142.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 27 Aug 2025 14:27:05 +0100
