## firefox 143.0~linuxmint1+faye

=== debian/changelog ===
firefox (143.0~linuxmint1+faye) unstable; urgency=medium

  * 143.0

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Sep 2025 14:38:10 +0100

firefox (142.0.1~linuxmint1) unstable; urgency=medium

  * 142.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 27 Aug 2025 14:23:16 +0100
