## firefox 143.0~linuxmint1+gigi

=== debian/changelog ===
firefox (143.0~linuxmint1+gigi) unstable; urgency=medium

  * 143.0

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Sep 2025 14:38:10 +0100
