## firefox 143.0~mozillabinaries

=== debian/changelog ===
firefox (143.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Sep 2025 07:31:12 -0700
