## firefox 143.0

=== debian/changelog ===
firefox (143.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-73, also known as:
    CVE-2025-10527, CVE-2025-10528, CVE-2025-10529, CVE-2025-10531,
    CVE-2025-10532, CVE-2025-10533, CVE-2025-10534, CVE-2025-10536,
    CVE-2025-10537.

  * debian/control*: Bump nss build dependency.

 -- Mike Hommey <glandium@debian.org>  Wed, 17 Sep 2025 06:57:36 +0900
