## firefox 143.0+build1-0ubuntu0.24.04.1~mt1trisquel126

=== debian/changelog ===
firefox (143.0+build1-0ubuntu0.24.04.1~mt1trisquel126) ecne; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 13 Sep 2025 07:53:37 +0000

firefox (143.0+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (143.0+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 11 Sep 2025 13:27:10 +0200

firefox (142.0.1+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (142.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 27 Aug 2025 08:32:54 +0200

firefox (142.0+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (142.0+build1)
  * Bump dump_sys to 2.3.5
    - debian/build/create-tarball.py

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 15 Aug 2025 10:25:43 +0200

firefox (141.0.3+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (141.0.3+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 11 Aug 2025 17:36:29 +0200

firefox (141.0.2+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (141.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 05 Aug 2025 13:07:05 +0200

firefox (141.0+build2-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (141.0+build2)
  * Bump build-dep to python >= 3.9
    -debian/control{,.in}

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 21 Jul 2025 11:26:17 +0200

firefox (140.0.4+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (140.0.4+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 08 Jul 2025 10:45:33 +0200

firefox (140.0.2+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (140.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 03 Jul 2025 07:37:06 +0200

firefox (140.0+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (140.0+build1)
  * Update cbindgen to 0.29.0
    - debian/build/create-tarball.py

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 17 Jun 2025 13:41:30 +0200

firefox (139.0.4+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (139.0.4+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 10 Jun 2025 14:40:20 +0200

firefox (139.0.1+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (139.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 02 Jun 2025 11:02:59 +0200

firefox (139.0+build2-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (139.0+build2)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 24 May 2025 15:53:15 +0200

firefox (139.0+build1-0ubuntu0.24.04.1~mt2) noble; urgency=medium

  * New upstream release (139.0+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 21 May 2025 12:16:52 +0200

firefox (138.0.4+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (138.0.4+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 18 May 2025 22:53:28 +0200

firefox (138.0.3+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (138.0.3+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 16 May 2025 07:13:33 +0200

firefox (138.0.1+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (138.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 06 May 2025 12:08:50 +0200

firefox (138.0+build1-0ubuntu0.24.04.1~mt2) noble; urgency=medium

  * New upstream release (138.0+build1)
  * Update cbindgen to 0.28.0
    - debian/build/create-tarball.py
  * Require rustc-1.82 and use rustc 1.84 if available
    - debian/control{,.in}
    - debian/build/rules.mk
  * Use clang 20 if available
    - debian/control{,.in}
    - debian/build/rules.mk
  * Update patches
    - debian/patches/ubuntu-ua-string-changes.patch
    - debian/patches/rust-drop-dll-checksums.patch

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 28 Apr 2025 12:05:28 +0200

firefox (136.0.4+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (136.0.4+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 28 Mar 2025 12:48:49 +0100

firefox (136.0.2+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (136.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 18 Mar 2025 11:55:57 +0100

firefox (136.0.1+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (136.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 14 Mar 2025 11:57:39 +0100

firefox (136.0+build3-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (136.0+build3)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 01 Mar 2025 10:49:46 +0100

firefox (136.0+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (136.0+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 24 Feb 2025 23:09:24 +0100

firefox (135.0.1+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (135.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 17 Feb 2025 13:28:57 +0100

firefox (135.0+build2-0ubuntu0.24.04.1~mt2) noble; urgency=medium

  * New upstream release (135.0+build2)
  * Use rustc 1.81 if available
    - debian/control{,.in}
    - debian/build/rules.mk
  * Use clang 19 if available
    - debian/control{,.in}
    - debian/build/rules.mk
  * Update patches
    - debian/patches/ubuntu-ua-string-changes.patch
  * Escape possible "+" in path to avoid regex failure
    - debian/patches/fix-moz-l10n.patch

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 31 Jan 2025 13:05:19 +0100

firefox (134.0.2+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (134.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 22 Jan 2025 12:00:57 +0100
