## firefox 143.0+linuxmint1+virginia

=== debian/changelog ===
firefox (143.0+linuxmint1+virginia) unstable; urgency=medium

  * 143.0

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Sep 2025 14:26:40 +0100

firefox (142.0.1+linuxmint1) unstable; urgency=medium

  * 142.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 27 Aug 2025 14:27:05 +0100
