## firefox 143.0+linuxmint1+zara

=== debian/changelog ===
firefox (143.0+linuxmint1+zara) unstable; urgency=medium

  * 143.0

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Sep 2025 14:26:40 +0100
