## firefox 143.0.1~linuxmint1+gigi

=== debian/changelog ===
firefox (143.0.1~linuxmint1+gigi) unstable; urgency=medium

  * 143.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Sep 2025 14:28:13 +0100
