## firefox 143.0.1~mozillabinaries

=== debian/changelog ===
firefox (143.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Sep 2025 08:16:30 -0700
