## firefox 143.0.1+linuxmint1+zara

=== debian/changelog ===
firefox (143.0.1+linuxmint1+zara) unstable; urgency=medium

  * 143.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Sep 2025 14:16:39 +0100
