## firefox 143.0.3~linuxmint1+faye

=== debian/changelog ===
firefox (143.0.3~linuxmint1+faye) unstable; urgency=medium

  * 143.0.3

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Sep 2025 14:43:10 +0100

firefox (143.0.1~linuxmint1) unstable; urgency=medium

  * 143.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Sep 2025 14:28:13 +0100
