## firefox 143.0.3~linuxmint1+gigi

=== debian/changelog ===
firefox (143.0.3~linuxmint1+gigi) unstable; urgency=medium

  * 143.0.3

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Sep 2025 14:43:10 +0100
