## firefox 143.0.3~mozillabinaries

=== debian/changelog ===
firefox (143.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 29 Sep 2025 14:55:30 -0700
