## firefox 143.0.3

=== debian/changelog ===
firefox (143.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-80, also known as:
    CVE-2025-11152, CVE-2025-11153.

  * debian/rules:
    - Build against embedded NSS on trixie.
    - Avoid running dwz on platforms where we disable debug info.
      Closes: #1115490
    - Stop setting _LEAKTEST_FILES, it hasn't been used since version 32.0.
    - Disable rust LTO on s390x, hoping to fix FTBFS.
  * debian/upstream.mk, debian/control: Stop handling testing/unstable
    as trixie.

 -- Mike Hommey <glandium@debian.org>  Wed, 01 Oct 2025 08:59:09 +0900
