## firefox 143.0.3+build1-0ubuntu0.22.04.1~mt1+11.0trisquel126

=== debian/changelog ===
firefox (143.0.3+build1-0ubuntu0.22.04.1~mt1+11.0trisquel126) aramo; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 09:12:03 +0000

firefox (143.0.3+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (143.0.3+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 01 Oct 2025 21:15:39 +0200

firefox (143.0.1+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (143.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 22 Sep 2025 18:36:28 +0200

firefox (143.0+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (143.0+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 11 Sep 2025 13:27:10 +0200

firefox (142.0.1+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (142.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 27 Aug 2025 08:32:54 +0200

firefox (142.0+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (142.0+build1)
  * Bump dump_sys to 2.3.5
    - debian/build/create-tarball.py

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 15 Aug 2025 10:25:43 +0200

firefox (141.0.3+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (141.0.3+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 11 Aug 2025 17:36:29 +0200

firefox (141.0.2+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (141.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 05 Aug 2025 13:07:05 +0200

firefox (141.0+build2-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (141.0+build2)
  * Bump build-dep to python >= 3.9
    -debian/control{,.in}

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 21 Jul 2025 11:26:17 +0200

firefox (140.0.4+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (140.0.4+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 08 Jul 2025 10:45:33 +0200

firefox (140.0.2+build1-0ubuntu0.22.04.1~mt1) jammy; urgency=medium

  * New upstream release (140.0.2+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 03 Jul 2025 07:37:06 +0200
