## firefox 143.0.3+build1-0ubuntu0.24.04.1~mt1trisquel126

=== debian/changelog ===
firefox (143.0.3+build1-0ubuntu0.24.04.1~mt1trisquel126) ecne; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 09:12:00 +0000

firefox (143.0.3+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (143.0.3+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 01 Oct 2025 21:15:39 +0200

firefox (143.0.1+build1-0ubuntu0.24.04.1~mt1) noble; urgency=medium

  * New upstream release (143.0.1+build1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 22 Sep 2025 18:36:28 +0200
